{
  "name": "tours-website-contents",
  "version": "1.0.0",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/studylink.tech/tours-website-contents.git"
  },
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/studylink.tech/tours-website-contents/issues"
  },
  "homepage": "https://gitlab.com/studylink.tech/tours-website-contents#readme",
  "description": "",
  "dependencies": {
    "jquery": "^3.4.1",
    "lazysizes": "^5.1.1",
    "normalize.css": "^8.0.1",
    "waypoints": "^4.0.1"
  },
  "devDependencies": {
    "@babel/core": "^7.6.0",
    "@babel/preset-env": "^7.6.0",
    "autoprefixer": "^9.6.1",
    "babel-core": "^6.26.3",
    "babel-loader": "^8.0.6",
    "babel-preset-es2015": "^6.24.1",
    "browser-sync": "^2.26.7",
    "del": "^5.1.0",
    "gulp": "^4.0.2",
    "gulp-cssnano": "^2.1.3",
    "gulp-imagemin": "^6.1.0",
    "gulp-postcss": "^8.0.0",
    "gulp-rename": "^1.4.0",
    "gulp-rev": "^9.0.0",
    "gulp-svg-sprite": "^1.5.0",
    "gulp-uglify": "^3.0.2",
    "gulp-usemin": "^0.3.30",
    "gulp-watch": "^5.0.1",
    "postcss-import": "^12.0.1",
    "postcss-mixins": "^6.2.2",
    "postcss-nested": "^4.1.2",
    "postcss-simple-vars": "^5.0.2"
  }
}
